@CHARSET "utf-8";
@import url("content.fa.css");
* {
    outline: black dotted 0px;
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/IRANSansWeb_Black.eot');
    src: url('../fonts/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/IRANSansWeb_Bold.eot');
    src: url('../fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/IRANSansWeb_Medium.eot');
    src: url('../fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/IRANSansWeb_Light.eot');
    src: url('../fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/IRANSansWeb_UltraLight.eot');
    src: url('../fonts/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans2;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/IRANSansWeb.eot');
    src: url('../fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb.ttf') format('truetype');
}

@font-face {
    font-family: 'bbc-nassim-bold';
    src: url("../fonts/bbc-nassim-bold.eot");
    src: url("../fonts/bbc-nassim-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/bbc-nassim-bold.woff") format("woff");
    font-weight: bold
}

video {
    height: auto !important;
    max-width: 100%;
}

#news_page_ads img {
    border: 1px #000 solid !important
}

#poll_res table {
    border: 0px #ccc solid
}

#poll_res td {
    border: 0px #000 solid;
}

#fori {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    background-color: #a63535;
    height: 35px;
    line-height: 35px;
    direction: rtl;
    text-align: right
}

#fori_in {
    width: 980px;
    margin: 0px auto;
    line-height: 35px;
}

#fori_in span {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    background-color: #fbc42f;
    font-family: droidk;
    padding: 0px 10px;
    margin-left: 5px;
}

#fori_in a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    font-family: bbc-nassim-bold
}

#top_menu {
    background-color: #8e1313;
    height: 30px;
}

.telelink {
    display: block;
    text-align: center;
    line-height: 30px;
}

.telelink img {
    padding: 0 0 0 0;
    border: 0px solid #eee;
}

.wer {
    border: 1px solid #ccc;
    border-radius: 5px;
    float: right;
    margin: 0px 0px 5px 5px !important;
    padding: 4px;
    width: 345px !important;
}

#imgnewscontent span {
    background-color: #eee;
    border-radius: 5px;
    display: block;
    line-height: 15px !important;
    margin: 5px;
    padding: 10px;
    width: auto !important
}

#newsitemtag {
    border: 1px #ccc dotted;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 5px;
}

#newsitemtag span {
    display: block;
    color: #555;
}

#newsitemtag a {
    font-family: times;
    font-size: 15px;
    font-weight: bold;
    display: block;
}

#imgnewscontent img {
    display: block;
    max-width: 90%;
    margin: 10px auto;
    padding: 5px;
    backgroud-color: #eee;
    border: 1px #ccc solid;
}

#imgnewscontent h1 {
    color: blue;
    font-family: "Times New Roman", Times, serif;
    font-size: 20px;
    margin-top: 0;
    font-family: titr;
    text-align: center;
}

#archli {
    background-color: #aaa;
    border-radius: 5px 5px 0 0;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    left: 5px;
    line-height: 23px;
    padding: 0 10px;
    position: absolute;
    top: 6px;
}

#archli:hover {
    background-color: #0a85cc
}

#pager {
    text-align: center;
}

#pager a,
#pager span {
    background-color: #eee;
    border: 1px solid #444;
    border-radius: 3px;
    color: #444;
    margin: 2px;
    padding: 2px 5px;
}

#pager a:hover {
    background-color: #ccc;
    color: black;
}

#pager .current {
    background-color: #ccc;
    color: black;
}

#newsitemcat {}

#newsitemcat img {
    float: right;
    margin-left: 5px !important;
    width: 80px;
    height: auto !important;
}

#newsitemcat h2 {
    font-family: times;
    display: block;
    padding: 0 0 0 0;
    margin: 5px 0 5px 0;
    font-size: 15px;
}

#newsitemcat a {
    color: maroon
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/DroidKufi-Regular.eot);
    src: url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Regular.woff2) format('woff2'), url(../fonts/DroidKufi-Regular.woff) format('woff'), url(../fonts/DroidKufi-Regular.ttf) format('truetype');
}

#archivepostlink a {
    color: maroon;
    font-family: Times New Roman;
    font-size: 12pt;
    line-height: auto;
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/DroidKufi-Bold.eot);
    src: url(../fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Bold.woff2) format('woff2'), url(../fonts/DroidKufi-Bold.woff) format('woff'), url(../fonts/DroidKufi-Bold.ttf) format('truetype');
}

.nano {
    transition: all 0.3s;
}

#adimgleft img {
    margin-bottom: 5px;
    border: 1px #000 solid
}

#tag img {
    background-color: transparent !important;
    width: 20px !important;
    display: none !important
}

.jspTrack {
    background-color: #fff;
    border-radius: 3px;
    opacity: 0.5;
}

.jspTrack:hover {
    opacity: 1;
}

#jspPane,
.jspPane {
    width: 100% !important;
}

#tag {
    dispaly: block;
    border-radius: 3px;
    height: 25px !important;
    line-height: 25px !important;
    font-size: 11px;
    padding: 0px 5px;
    position: relative;
    background-color: #5dbcfe;
    color: #fff
}

#linkslist {
    width: 157px !important
}

#kitbox #adimgcentert img {
    width: 380px !important;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px !important
}

#adimgright img {
    margin-bottom: 5px;
    border: 1px #000 solid
}

#adimgcentert img {
    width: 370px !important;
    margin-right: 5px;
    margin-top: -5px;
}

#adimgcenter img {
    width: 370px !important;
    margin-right: 5px;
    margin-top: -5px;
}

#kitbox #adimgcenter img {
    width: 385px !important;
    margin-right: -5px;
    margin-top: 5px;
}

#adimgcenterb img {
    width: 370px !important;
    margin-right: 5px;
    margin-top: -5px;
    margin-bottom: 5px;
}

@font-face {
    font-family: 'DroidK';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/DroidKufi-Bold.eot);
    src: url(../fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Bold.woff2) format('woff2'), url(../fonts/DroidKufi-Bold.woff) format('woff'), url(../fonts/DroidKufi-Bold.ttf) format('truetype');
}

body {
    background: #fff url("../img/bg.png") repeat-x;
    background-position: center 108px;
    background-repeat: repeat-x;
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    font: 13px Tahoma, Arial;
    font-weight: normal;
    color: #000;
    text-align: center;
}

#ahmadi {
    background-color: #eee;
    border-color: #ccc;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #333;
    float: right;
    font: 11px/25px tahoma;
    height: 20px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 117px;
    line-height: 20px;
    margin-top: 5px;
    cursor: pointer;
}

.act {
    background-color: #bebebe !important
}

#ahmadi:first-child {
    margin-right: 0px !important;
}

#kitbox {
    width: 405px;
    overflow: hidden
}

#kitbox table {
    border: 1px #ccc solid;
}

#kitbox table td:first-child {
    border-left: 1px #ccc solid;
    background-color: #f4f4f4
}

#kitbox td img {
    width: 187px;
    padding: 2px;
    background-color: #fff;
    border: 1px #ccc solid;
}

#kitbox li {
    border-bottom: 1px solid #eee;
    display: block;
    list-style: outside none none;
    margin: 0 0 5px;
    padding: 0 0 5px;
    text-indent: 0;
    text-align: justify !important
}

#kitbox li:hover {}

#kitbox li a {
    background-image: url("http://www.chn.ir/Images/BgPic/Bullet.gif");
    background-position: right 3px;
    background-repeat: no-repeat;
    color: black;
    display: block;
    font-size: 11px;
    padding-right: 12px;
}

#kitbox li a:hover {
    color: maroon
}

#kitbox span {
    font-size: 11px;
    text-align: justify !important;
    display: block
}

#kitbox tr td:first-child a {
    display: block;
    color: maroon;
    font-family: times;
    font-size: 15px;
    font-weight: bold;
    margin: 5px;
}

#block {
    background-color: #e3e4e6;
    background-repeat: no-repeat;
    width: 100%;
    padding-bottom: 5px;
    text-align: right;
    margin-bottom: 5px;
    position: relative
}

#bcontent li {
    list-style: none;
    margin: 0 0px 5px 0;
    padding: 0 0 5px 0;
    text-indent: 0px;
    display: block;
    border-bottom: 1px #eee solid;
}

#bcontent li:hover {
    background-color: #eee
}

#bcontent li a {
    display: block;
    color: black;
    font-size: 11px;
    background-image: url(http://www.chn.ir/Images/BgPic/Bullet.gif);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 12px;
}

#btitle {
    height: 30px;
    font-family: DroidK;
    color: #11327d
}

.place_img_list {
    padding: 5px;
    border-bottom: 1px #eee solid;
}

.place_img_list span {
    display: block;
    color: gray;
    font-size: 11px;
    margin-bottom: 5px;
}

.place_img_list a {
    color: #1809a6;
    display: block;
    font-size: 12px;
}

.place_img_list img {
    float: right;
    width: 50px;
    padding: 2px;
    border: 1px #eee solid;
    margin-left: 5px;
}

#btitle span {
    display: inline-block;
    background-color: white;
    border-radius: 5px 5px 0px 0px;
    line-height: 23px;
    margin: 7px 2% auto auto;
    padding: 0px 10px;
    font-size: 11px;
}

#archivelink {
    display: block;
    text-align: left;
    padding: 5px;
    color: black;
    font-size: 11px;
}

#bcontent {
    background: none repeat scroll 0 0 #fff;
    margin: 0px 2% 0px 2%;
    padding: 1%;
    width: 94%;
    padding-top: 5px;
}

.imgnews {
    margin-bottom: 5px !important min-height: auto !important;
    margin-right: 4px;
    height: 201px !important;
    overflow: hidden;
}

#tinn {
    position: relative;
    width: 980px;
    margin: 0px auto
}

#top_menu li {
    float: left;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    list-style: none;
}

#top_menu li a {
    color: #fff;
    line-height: 30px;
    padding: 0px 10px;
    font-size: 11px;
    display: block;
}

#top_menu li a:hover {
    background-color: #731111
}

#headern {
    position: relative;
    z-index: 100000;
    background-repeat: no-repeat;
    background-position: center 40px !important;
    height: 173px;
    background-color: #bb1919
}

#bcontent li a:hover {
    color: maroon
}

#headern ul {
    display: block;
    width: 980px;
    margin: 0px auto;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 0;
}

#headern ul li {
    color: #fff;
    display: block;
    float: right;
    font: 12px "Tahoma";
    height: 30px;
    padding: 0px 5px;
    text-decoration: none;
    margin-left: 2px !important;
}

#headern ul li a {
    color: #fff;
    display: block;
    line-height: 30px;
}

.MenuSep {
    color: #ffffff;
    float: right;
    height: 100%;
    overflow: hidden;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0;
}

#headern ul li a:hover {
    color: yellow
}

#headern ul li {
    display: block;
    list-style: none;
    float: right;
    line-height: 30px;
    margin: 0 0 0 0;
    text-indent: 0px;
}

#niazm:hover {
    background-color: #eee
}

.page {
    background-color: #fff;
    width: 980px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    direction: rtl;
    border: 1px #ccc solid !important;
}

.page_in {
    background-color: #fff;
    width: 780px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    direction: rtl;
}

.columnr {
    margin-left: auto;
    margin-right: auto;
    float: right;
    direction: rtl;
    -moz-box-sizing: border-box;
    color: #ffffff;
}

.columnl {
    margin-left: auto;
    margin-right: auto;
    float: left;
    direction: rtl;
    -moz-box-sizing: border-box;
}

.page_title {
    font: 16px Times New Roman, tahoma, Arial;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}


/* --------------------------------------------------------- */

#header {
    clear: both;
    padding: 0px;
    font-size: 11px;
    font-family: Tahoma, Times New Roman;
    font-weight: normal;
}

#header ul {
    padding: 0px;
    border-top: 0px;
    margin: 0px;
    list-style-type: none
}

#header li {
    padding-left: 0px;
    padding-left: 0px;
    float: right;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
}

#header li a {
    color: #333333;
    border-left: #b7b7b7 1px solid;
    padding-left: 1em;
    display: block;
    padding-right: 1em;
    padding-bottom: 3px;
    padding-top: 3px;
    text-decoration: none;
}

#header li a:hover {
    color: black;
    text-decoration: none
}


/* --------------------------------------------------------- */

.inputbox {
    height: 20px;
    border: 1px solid silver;
    margin-bottom: 1px;
    font: 10px tahoma, sans-serif;
    color: #57575B;
    background: #ffffff url(../img/search-icon.gif) no-repeat center left;
    margin: 0px;
}

.news_nav {
    font: normal 11px tahoma;
    color: #000000;
    text-decoration: none
}

.news_nav_print {
    font: normal 11px tahoma;
    color: #000000;
    text-decoration: none;
    cursor: pointer
}

.section_name {
    border-top: 1px solid #A5B2BD;
    border-left: 1px solid #A5B2BD;
    height: 20px;
    background-image: url('../img/secbg.gif');
    padding-right: 2px;
    font: 13px Times New Roman;
    font-weight: bold;
    color: #333333;
}


/* --------------------------------------------------------- */

#pager {
    font-family: tahoma;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    color: black;
    margin: 5px 0px 3px;
}

#pager a {
    border: #999 1px solid;
    padding-right: 3px;
    padding-left: 3px;
    background-color: #999;
    font: 12px tahoma;
    font-weight: 600;
    color: white;
    text-decoration: none
}

#pager a:hover {
    color: white;
    background-color: #666
}


/* ------------*/

.search {
    width: 140;
    padding-right: 0px;
}

.searchNav {
    font: 12px tahoma, Arial;
    color: black;
    background-color: f8f8f8;
    margin-top: 5px;
    border: 1 solid e0e0e0;
    height: 25px;
}

.search_result {
    font: 15px Times New Roman, tahoma, Arial;
    color: #004B97;
    text-decoration: none;
    font-weight: bold;
}

.search_result:hover {
    color: #bb0003;
}

.search_result:active {
    color: #3047A0;
}

.search_result:visited {
    color: #3047A0;
}

.summerize {
    font: normal 13px arial;
    color: #3A3A3D;
}

.link {
    font: 13px tahoma;
    color: #000033;
    font-weight: normal;
    text-decoration: none;
}


/* 0558b5*/

.link:hover {
    color: #800000;
    text-decoration: none;
}

.link_cat {
    font: 14px Arial;
    color: #FFF;
    font-weight: bold;
    background-color: #002CBF;
}

.poll_title {
    font: 14px Arial;
    color: #1809A6;
    font-weight: bold;
}

@font-face {
    font-family: 'BMitra';
    src: url('../fonts/BNazanin.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BNazanin.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BNazanin.ttf') format('truetype');
    /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'titr';
    src: url('../fonts/BTitrBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BTitrBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BTitrBold.ttf') format('truetype');
    /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

#hosein {
    background-color: white;
}

.page {
    border-left: 3px #ccc solid !important;
}

#hosein tr td {
    padding: 5px;
    background-color: white;
    vertical-align: top
}

#rightcol {
    width: 600px !important;
    background-color: #eee;
    overflow: hidden
}

#leftcol {
    width: 360px !important;
    background-color: #eee;
    overflow: hidden
}

#ghbox {
    text-align: right;
    padding: 5px;
    margin-bottom: 5px;
    padding: 0px;
    border: 0px #ccc solid;
    background-color: #e3e4e6
}

#ghbox.tab ul {
    border-radius: 5px 0px 5px 5px !important
}

#ghbox.tab {
    border-radius: 5px 0px 5px 5px !important
}

#ghbox.imgnews {
    padding-bottom: -5px !important;
    min-height: 250px
}

#ghbox h2 {
    display: block;
    font-family: "Times New Roman", Times, serif;
    padding: 2px;
    margin: 0 0 0 0;
    font-size: 16px;
    background-color: transparent;
    color: white;
    background-image: url('../img/blockheadbg.gif');
    background-position: center top;
    background-repeat: repeat-x;
    border-radius: 5px 5px 0px 0px;
    margin-top: -2px
}

#ghbox ul {
    background-color: white;
    padding: 5px;
    margin: 1px;
    border-radius: 0px 0px 5px 5px;
}

#ghbox ul li {
    list-style-image: url('../img/arr.png');
    margin: 0 12px 5px 0px;
    line-height: 13px;
}

#ghbox ul li a {
    font-size: 11px;
    color: black;
    padding-right: -5px
}

#alink {
    color: white;
    font-family: Tahoma;
    font-size: 11px;
    text-align: left;
    padding: 3px;
    display: block
}

#ghbox #hcont {
    background-color: white;
    padding: 10px;
    border-radius: 3px;
    font-size: 12px;
}

.imgnews {
    position: relative;
    padding-bottom: 0px !important;
}

.imgnews a {
    overflow: hidden;
    min-height: 230px;
}

#imgttl {
    font-size: 12px;
    text-align: center;
    display: block;
    color: black;
    padding: 0 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    bottom: 30px;
    right: 10px;
    width: 335px;
    background-color: gray;
    padding: 5px;
    opacity: 0.7;
    color: white
}

#sidebar {
    float: right;
    width: 215px;
    margin-left: 5px;
    min-height: 300px
}

#rightcol #sidebar {
    margin-left:
}

#homnews {
    float: right;
    width: 368px;
    padding-top: 10px;
    padding-left: 10px;
    margin-right: 0px;
    min-height: 300px;
    border-radius: 5px;
    margin-left: 0px !important;
    border: 1px #ccc solid;
    overflow: hidden;
}

#ghbox #hcont {
    margin: 1px;
}

.ads {
    text-align: center;
}

.ads object {
    margin-bottom: 5px;
    border: 1px #eee solid
}

.ads img {
    width: 165px !important;
    ;
    margin-bottom: 20px !important;
    border: 1px #eee solid
}

#t2 {
    margin-top: 5px;
    position: relative
}

#t2 img {
    float: right;
    width: 49px;
    margin: 5px;
    padding: 3px;
    border: 1px #ccc solid;
}

#t2 span {
    font-size: 10px;
    color: gray;
    display: block;
    padding-top: 5px
}

#t2 a {
    color: black;
    font-weight: bold;
    font-size: 12px;
    padding-top: 5px;
    display: block;
    font-family: 'Times New Roman', Times, serif;
    color: blue;
}

#asbox {
    background-color: white;
    font-size: 11px;
    text-align: justify;
    ;
    line-height: 15px;
    padding: 5px !important;
    margin-bottom: 5px;
    width: 365px
}

#asbox span {
    color: #999999;
    font-size: 10px
}

#asbox a {
    direction: rtl;
    font-family: 'Times New Roman';
    font-size: 16px;
    font-weight: bold;
    line-height: 130%;
    margin-bottom: 10px;
    text-align: right;
    text-decoration: none;
    display: block
}

#asbox a:hover {
    color: #003366
}

#asbox img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C0C0;
    float: left;
    padding: 4px;
    width: 80px;
    margin-right: 5px;
}

#asbox:hover {}

#sasbox {
    background-color: white;
    font-size: 12px;
    text-align: justify;
    padding: 5px;
    border-radius: 5px;
    vertical-align: bottom;
    width: 552px;
}

#sasbox span {
    color: #fff;
    font-size: 11px;
    margin-bottom: 6px;
    background-position: right 4px;
    background-repeat: no-repeat;
    padding-right: 0px;
    display: block;
}

#sasbox a {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    display: block;
    margin-bottom: 10px
}

#sasbox a:hover {
    color: #003366
}

#sasbox img {
    float: right;
    padding: 5px;
    border: 1px #ccc solid;
    border-radius: 3px;
    margin-left: 5px;
    margin-bottom: 5px;
    width: 200px;
}

#tpla {
    position: absolute;
    bottom: 5px;
    width: 310px;
    left: 7px
}

div.right {
    margin-left: 5px !important;
}

div.left {
    margin-right: 3px !important;
    margin-left: 0px !important;
}

#ghbox {}

.tab {
    background-image: none !important;
    margin-top: 31px !important;
    border-radius: 0px 0px 5px 5px !important;
}

.tab h2 {
    height: 24px;
    padding: 0px;
    margin: -29px -3px 0 -4px !important;
    background-color: white;
    background-image: none !important
}

#ghbox h2 span {
    display: block;
    background-image: url('../img/blockheadbg.gif');
    line-height: 26px;
    padding: 0px 0px;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    cursor: pointer;
    font-size: 14px;
    padding-right: 10px
}

.tab h2 span {
    display: block;
    float: right;
    background-image: url('../img/blockheadbg.gif');
    line-height: 26px;
    padding: 0px 0px;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    cursor: pointer;
    width: 94px;
    text-align: center;
    font-size: 14px;
    opacity: 0.7;
    padding-right: 0px !important
}

#tab1 {
    margin-left: 5px;
    opacity: 1;
    width: 95px;
    !important;
    color: white
}

.tab h2 span:hover {
    color: #ccc;
}

#sidebar #ghbox ul {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.hc {
    background-color: #b4bcbb!important;
    ;
    background-image: none !important
}

.hc img {
    border-radius: 5px
}

#fol {
    border-radius: 5px;
    margin-bottom: 5px
}

#fol h2 {
    display: block;
    font-size: 14px;
    font-family: "Times New Roman", Times, serif;
    padding: 0 10px
}

#poll_title {
    color: #1809a6;
    display: block;
    font-family: tahoma;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 0 5px;
    font-weight: normal;
}

#ghbox form table tr td {
    font-size: 11px;
}

#pollr {
    text-align: right;
    background-color: #ffffff!important;
    color: black;
    padding: 5px;
    border-radius: 5px;
    margin-top: 5px;
    border: 1px #ccc solid
}

#pollr table {
    margin-top: 10px
}

#pollr td {
    font-size: 11px;
    padding: 0px !important;
    background-color: #ffffff!important
}

#poll_res {
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 10px
}

#pollresbg {
    overflow: hidden;
    margin-bottom: 10px !important;
}

#pollr input[type=submit] {
    font-family: tahoma
}

* {
    outline: none
}

#tab2 {
    margin-right: 1px !important;
}

#newsnews {
    margin: 0px 5px;
    font-size: 13px;
    line-height: 165% !important;
}

#newsnews img {
    width: calc(100% - 35px) !important;
    padding: 5px;
    background-color: #eee;
    border: 1px #ccc solid;
    height: auto !important;
    margin: 10px;
    display: block;
}

#botads img {
    padding: 0px !important;
    border: 0px solid silver;
    background-color: white !important;
    width: 100% !important;
}

a img {
    border: 0px silver solid
}

#newsbox {
    background-color: white;
    padding: 10px;
    width: 590px;
    margin-bottom: 10px;
    border-radius: 5px;
    line-height: 25px;
    font-size: 12px;
    text-align: justify
}

#newsimg {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 240px;
    height: 155px;
    padding: 5px;
    background-color: white;
    border: 1px #ccc solid
}

#newsbox h3 {
    font-family: titr;
    text-align: center;
    color: #555555
}

#newsbox h1 {
    font-family: titr;
    text-align: center
}

#newsbox #desc {
    background-color: #eee;
    padding: 10px;
    margin: 5px;
    display: block;
    border-radius: 5px;
    line-height: 15px !important;
}

#comments {
    width: 100%;
    margin: 10px auto;
}

#cmitem #cmform #cmtinp {
    left: -5px
}

#cmlist {
    border: 1px #ccc solid;
    border-radius: 3px;
    padding: 5px;
}

#cmitem {
    margin-bottom: 10px;
}

#cmdata {
    background: none repeat scroll 0 0 #ededed;
    height: 26px;
    overflow: hidden;
    padding-right: 5px;
}

#cmtext22 {
    padding: 10px 20px 10px 10px;
    background-image: url('<?=get_siteinfo("url")?>/plugins/comments/images/comments.gif');
    background-position: right 15px;
    background-repeat: no-repeat;
    line-height: 25px;
    word-break: break-all;
}

#cmtext {
    color: #2f2f2f;
    font: 12px/150% tahoma, arial, "Times New Roman";
    margin-bottom: 8px;
    overflow: hidden;
    padding: 20px 2% 10px;
    text-align: justify;
    width: 97%;
}

#cmtext #cmitem {
    border: 1px #eee solid;
    padding: 5px;
    margin: 5px;
    width: 90% !important;
}

#cminfo {
    float: right;
    height: 20px;
    line-height: 20px;
    margin-left: 15px;
    background-color: #fff;
    border-radius: 5px;
    margin-top: 3px;
    text-align: center;
    color: #5f5f5f !important;
    padding: 0px 10px
}

#cminfo b {
    color: #5f5f5f !important;
    font: 11px tahoma !important;
    height: 20px !important;
    text-align: center !important;
    font-weight: normal !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
}

#cminfo a {
    color: #11327d
}

#cmitem #cmitem {
    width: 80%;
    margin: 10px
}

#cmrate {
    margin: 6px 5px 0px 5px;
    line-height: 20px;
    color: #333333;
    padding: 0 10px;
    float: left;
    border-radius: 3px;
    text-align: center;
    position: relative;
    height: 14px;
    line-height: 14px
}

#ratep22 {
    background-color: #008aff;
    background-image: url('/plugins/comments/images/p.png');
    background-position: right center;
    background-repeat: no-repeat;
    color: white;
    cursor: pointer;
    padding-right: 20px;
    padding-left: 5px;
    line-height: 14px;
    height: 14px;
    border-radius: 5px;
    float: left;
    margin-right: 5px;
    min-width: 30px;
    color: black;
    font-size: 10px;
}

#ratep {
    background: url("http://www.tabnak.ir/client/themes/fa/main/img/r_mi.gif") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    color: #116dd6;
    float: right;
    font: 11px tahoma;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 43px;
    position: relative;
    padding-left: 20px;
}

#ratep img {
    position: absolute;
    left: 1px;
    cursor: pointer;
}

#ratem {
    background: url("http://www.tabnak.ir/client/themes/fa/main/img/l_po.gif") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    color: #e30303;
    float: left;
    font: 11px tahoma;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 43px;
    position: relative;
    padding-right: 20px;
}

#ratem img {
    position: absolute;
    right: 1px;
    cursor: pointer;
}

#ratec {
    position: absolute;
    right: 20px;
    width: 30px;
    background-color: white;
    height: 19px;
    line-height: 19px
}

#ansthis {
    text-shadow: 0px 0px 3px #ccc;
    cursor: pointer;
    color: #11327d
}

#age {
    display: none
}

#subpl {
    line-height: 30px;
    background-color: #eee;
    border-radius: 5px;
    background-image: url('/plugins/comments/images/bg.jpg');
    background-repeat: repeat-x;
    padding-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px
}


.image.image-style-side {
    float: right;
    margin: 5px;
    height: auto !important;

}
.image.image-style-side {
	max-width: 300px;
	margin: 0 !important;
}